@media screen and (min-width: 990px) {
  header.header--top-left .header__search {
    display: inline-flex !important;
  }

  .header__inline-menu summary.list-menu__item {
    padding-right: 1.9rem;
  }

  .header__inline-menu .list-menu__item--link {
    padding-left: 0.9rem;
    padding-right: 0.9rem;
  }
}
